Requesting a non-beta Python 3 release

Joanmarie Diggs jdiggs at igalia.com
Thu Jan 3 18:53:03 CET 2013


Hey guys.

If you haven't already heard, GNOME 3.8 is going to be Python 3 based. I
have been using the latest beta of speech-dispatcher with Orca for
months now and it seems stable and working as expected. Thanks again!!

In order to encourage some downstream distros to begin packaging
speech-dispatcher for Python 3, it would be helpful to have a non-beta
Python 3 release. Should I file a ticket? Or is the next stable release
already in progress?

Thanks in advance. Take care.
--joanie



More information about the Speechd mailing list